"OneGoogleButtonCancel" = "Цуцлах";
"OneGoogleUnnamedAccount" = "Хэрэглэгчийн нэргүй бүртгэл";
"OneGoogleRemoveAccount" = "Устгах";
"OneGoogleButtonManageAccounts" = "Хэрэглэгчийн бүртгэлийг удирдах";
"OneGoogleErrorUnableToSignOut" = "Гарах боломжгүй байна";
"OneGoogleMessageRemovingAccount" = "Бүртгэл устгаж байна";
"OneGoogleRemoveAccountConfirmationMessage" = "Энэ бүртгэл, мөн аливаа хадгалаагүй өгөгдлийг %@ болон энэ төхөөрөмж дээрх Google-н бусад аппаас хасна";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "Энэ бүртгэл, мөн аливаа хадгалаагүй өгөгдлийг энэ апп болон энэ төхөөрөмж дээрх Google-н бусад аппаас хасна";
"OneGoogleRemoveAccountTitle" = "\"%@\" хэрэглэгчийн бүртгэлийг устгах уу?";
"OneGoogleMyAccountExplanation" = "Google хэрэглэгчийн бүртгэлээ удирдах";
"OneGoogleMyAccountMediumExplanation" = "Google Бүртгэл";
"OneGoogleMyAccountShortExplanation" = "Бүртгэл";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "\"%@\"-г хэрэглэгчийн бүртгэлгүй ашиглах";
"OneGoogleGuestModeAlternativeButtonLabel" = "Энэ аппыг хэрэглэгчийн бүртгэлгүй ашиглах";
"OneGoogleButtonDone" = "Болсон";
"OneGoogleProductSettingsTitle" = "Тохиргоо";
"OneGoogleProductSettingsSignInError" = "Нэвтрэх алдаа гарлаа";
"OneGoogleIncognitoModeTurnOn" = "Үл танигдах горимыг идэвхжүүлэх";
"OneGoogleIncognitoModeTurnOff" = "Үл танигдах горимыг идэвхгүй болгох";
"OneGoogleChooseAnAccountBottomSheetTitle" = "Хэрэглэгчийн бүртгэлээ сонгох";
"OneGoogleSignInButton" = "Нэвтрэх";
"OneGoogleProductSettingsSignedInAsLabel" = "Нэвтэрсэн: %@, %@.";
"OneGoogleSignedInAsA11yLabel" = "%@ %@ хаягаар нэвтэрсэн. %d/нийт %d.";
"OneGoogleOtherAccountA11yLabel" = "%d/нийт %d. %@ %@ хаягийг ашигла";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "%1$@, %2$@-р нэвтэрсэн.";
"OneGoogleSignedInAsA11yLabelOrdered" = "%1$@, %2$@-р нэвтэрсэн. %4$d-с %3$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%2$d-с %1$d. %3$@, %4$@-г ашиглана уу.";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "Тохиргоог сэлгэн харуулахдаа давхар товшино уу";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "Идэвхтэй";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "Идэвхгүй";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "Хэрэглэгчийн бүртгэлээ сонго";
"OneGoogleAppHeaderBarAccessibilityHint" = "Нээгээд бүртгэлүүдийг удирд";
"OneGooglePrivacyPolicyButton" = "Нууцлалын бодлого";
"OneGoogleTermsOfServiceButton" = "Үйлчилгээний нөхцөл";
"OneGoogleOpenSourceLicensesButton" = "Лиценз";
"OneGooglePrivacyPolicyShortButton" = "Нууцлал";
"OneGoogleTermsOfServiceShortButton" = "Нөхцөл";
"OneGoogleButtonGM2AddAnotherAccount" = "Өөр хэрэглэгчийн бүртгэл нэмэх";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "Цэсийг хаах";
"OneGoogleRemoveAccountButton" = "Энэ төхөөрөмжөөс хасах";
"OneGoogleButtonChooseAnotherAccount" = "Өөр бүртгэл сонгох";
"OneGoogleButtonContinueSignInFullName" = "\"%@\"-р үргэлжлүүлэх";
"OneGoogleButtonContinueSignInDefault" = "Үргэлжлүүлэх";
"OneGoogleButtonManageAccountsDevice" = "Энэ төхөөрөмж дээрх бүртгэлүүдийг удирдах";
"OneGoogleUseOtherAccountA11yLabel" = " %@, %@-г ашиглах. %d-н %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " %@, %@-г ашиглах. %d-с %d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " %1$@, %2$@-г ашиглана уу. %4$d-с %3$d.";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " %1$@, %2$@-г ашиглана уу. %4$d-с %3$d.";
"OneGoogleA11yHintOpensAccountMenu" = "Бүртгэлийн цэсийг нээнэ";
"OneGoogleA11yHintExpandsAccountMenu" = "Бүртгэлийн цэсийг дэлгэнэ";
"OneGoogleA11yHintCollapsesAccountMenu" = "Бүртгэлийн цэсийг эвхэнэ";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "Нууцлалын горимд байна";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "Бүртгэл болон тохиргоо.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "Нууцлалын горимын цэсийг нээнэ";
"OneGoogleDefaultAccountText" = "%@ (%@)-г Google-н хэрэглээний программ, үйлчилгээ болон зарын ашиглалтыг тань танд зориулж тохируулахад ашиглана.";
"OneGoogleDefaultAccountTextOrdered" = "%1$@ (%2$@)-г Google-н аппууд болон үйлчилгээнүүдэд таны туршлагыг хувийн болгоход ашиглах бөгөөд үүнд зар багтана.";
"OneGoogleDefaultAccountSwitchText" = "Үндсэн бүртгэлээ солих";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "Нэвтрэхийн тулд бүртгэлээ сонгоно уу";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "%@-д нэвтрэхийн тулд бүртгэлээ сонгоно уу.";
"OneGoogleExpressSignInAccountSelectedLabel" = "%@, %@-г сонгосон.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "%1$@, %2$@-г сонгосон.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "%@, %@-г сонгосон. %d-н %d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "%1$@, %2$@-г сонгосон. %4$d-с %3$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "%@ апликейшн дотор ашиглах";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "%@ апликейшн дотор ашиглахаа болих";
"OneGoogleOnboardingChooseAccountsTitle" = "Бүртгэл сонгох";
"OneGoogleUnknownEmailAddress" = "Имэйл хаяг тодорхойгүй";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "%@-г энэ төхөөрөмжөөс арилгана.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "%@-г %@-д ашиглана.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "%@-г %@-д ашиглахаа болино.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "%1$@-г %2$@-д ашиглана уу.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "%1$@-г %2$@-д ашиглахаа болино уу.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "%@-г энэ апликейшнд ашиглана.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "%@-г энэ апликейшнд ашиглахаа болино.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "%@-д харуулсан.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "%@-д нуусан.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "Энэ аппад харуулсан.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "Энэ аппад нуусан.";
"OneGoogleAccountSnackbarTitle" = "%@ бүртгэлээр нэвтэрсэн";
"OneGoogleBackButtonAccessibilityLabel" = "Буцах";
"OneGoogleCloseButtonAccessibilityLabel" = "Хаах";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "%@-г энэ төхөөрөмжөөс хаслаа";
"OneGoogleAddAccountShieldIndicatorMessage" = "Бүртгэл нэмж байна…";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "Дэмжээгүй бүртгэл";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "Бүртгэл сэлгэхийг идэвхгүй болгосон";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "Бүртгэл сэлгэх боломжгүй";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "OK";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "Бүртгэлийг идэвхгүй болгосон. %@ %@. %d-с %d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "Бүртгэлийг идэвхгүй болгосон. %1$@ %2$@. %4$d-с %3$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "Дэлгэрэнгүй мэдээллийг нээнэ";
"OneGoogleAccountSnackbarTitleA11yHint" = "Хаах бол хоёр товшино.";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One бүртгэл";
"OneGoogleAccountMenuAnnouncement" = "Бүртгэлийн цэс";
"OneGoogleIncognitoAccountMenuAnnouncement" = "Нууцлалын горимын цэс";
"OneGoogleButtonConfirmSignIn" = "%@ нэрээр баталгаажуулах";
"OneGoogleReauthBadgeA11yLabel" = "Өөрийн аль нэг бүртгэл рүүгээ нууц үгийг дахин оруулна уу";
"OneGoogleRephrasedIncognitoModeTurnOn" = "Нууцлалын горимыг асаах";
"OneGoogleRephrasedIncognitoModeTurnOff" = "Нууцлалын горимыг унтраах";
"OneGoogleAccountRequiringReauthA11yLabel" = "Бүртгэл идэвхгүй байна. %@ %@-н нууц үгийг дахин оруулна уу. %d-н %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "Бүртгэлийг идэвхгүй болгосон. %1$@ %2$@-н нууц үгийг дахин оруулна уу. %4$d-с %3$d.";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "Та энэ бүртгэлээс гарсан";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "Бүртгэл нэмэх эсвэл хасах";
"OneGoogleAccountMenuOptionYourDataInApp" = "%@ дахь таны өгөгдөл";
"OneGoogleAccountMenuOptionAppSettings" = "%@-н тохиргоо";
"OneGoogleAccountMenuOptionHelpFeedback" = "Тусламж, санал хүсэлт";
"OneGoogleAccountMenuOptionHelp" = "Тусламж";
"OneGoogleAccountMenuOptionFeedback" = "Санал хүсэлт илгээх";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "Нууцлалын горимыг\nасаахын тулд удаан дарна уу";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "Ойлголоо";
"OneGoogleStorageCardButtonLabel" = "Хадгалах санг удирдах";
"OneGoogleStorageCardFirstButtonLabel" = "Хадгалах сан авах";
"OneGoogleStorageCardSecondButtonLabel" = "Бусад сонголт";
"OneGoogleStorageCardRegularTitle" = "Бүртгэлийн хадгалах сан";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "Ашигласан хадгалах сан: %2$@ ГБ-аас %1$@%%";
"OneGoogleStorageCardAlmostFullTitle" = "Бүртгэлийн хадгалах сан бараг дүүрсэн байна";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "Хадгалах сан бараг дүүрсэн";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "Хадгалах сангийн %1$@%%-ийг ашигласан";
"OneGoogleStorageCardFullTitle" = "Бүртгэлийн хадгалах сан дүүрсэн байна";
"OneGoogleStorageCardOutOfStorageTitle" = "Хадгалах сан дүүрсэн байна";
"OneGoogleStorageCardBackupStoppedTitle" = "Нөөцлөлтийг зогсоосон";
"OneGoogleStorageCardUnlimitedSubtitle" = "Хязгааргүй";
"OneGoogleStorageProgresRegularInformationFormat" = "%@ ГБ-аас %@ ГБ-ыг ашигласан";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "Бүртгэлийн хадгалах сан бараг дүүрсэн байна (%@-с %@ ГБ)";
"OneGoogleStorageProgresFullInformationFormat" = "Бүртгэлийн хадгалах сан дүүрсэн байна (%@-с %@ ГБ)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%2$@ ГБ-аас %1$@ ГБ-ыг ашигласан";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "Бүртгэлийн хадгалах сан бараг дүүрсэн байна (%1$@-с %2$@ ГБ)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "Бүртгэлийн хадгалах сан дүүрсэн байна (%2$@-с %1$@ ГБ)";
"OneGoogleStorageProgressFullInformationRecalculating" = "Дахин тооцоолж байна...";
"OneGoogleBackupCardPreparingTitle" = "Нөөцлөлтийг бэлтгэж байна";
"OneGoogleBackupCardBackingUpTitle" = "Нөөцөлж байна...";
"OneGoogleBackupCardOffTitle" = "Нөөцлөлтийг унтраасан байна";
"OneGoogleBackupCardCompletedTitle" = "Нөөцөлж дууссан";
"OneGoogleBackupCardFailedTitleFormat" = "%ld зүйлийг хуулбарлаагүй";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "Аюулгүй байдлын ноцтой сэрэмжлүүлэг";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "Бүртгэлийн ноцтой сэрэмжлүүлэг";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "Бүртгэлийн чухал сэрэмжлүүлэг";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@-н %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%2$@-н %1$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%2$@, %3$@-н %1$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "Профайлын зураг өөрчлөх";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "Шинэ";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Бета";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "Тодруулсан зүйл";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "Аль бүртгэлээ ашиглаж байгааг хялбархан мэдэхийн тулд зураг нэмнэ үү";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "Хүмүүст таныг танихад туслахын тулд зураг нэмнэ үү";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "Унтраах";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "Нууцлалын горим асаалттай байна";
"OneGoogleTurnOnIncognitoMode" = "Нууцлалын горимыг асаах";
"OneGoogleTurnOffIncognitoMode" = "Нууцлалын горимыг унтраах";
"OneGoogleButtonSwitchAccount" = "Бүртгэл сэлгэх";
"OneGoogleRemoveAccountButtonShortLabel" = "Төхөөрөмжөөс хасах";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "Бүртгэл нэмэх";
"OneGoogleEducationQuickSwipeMessageTitle" = "Бүртгэлүүдийг шуурхай сэлгээрэй";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "Өөр бүртгэл сонгохын тулд профайл зураг дээрээ доош шударна уу";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "Бүртгэлүүдийг шуурхай сэлгэхийн тулд зураг дээрээ доош шударна уу";
"OneGoogleEducationQuickSwipeMessageActionButton" = "Ойлголоо";
"OneGoogleGeneralDialogConfirmationButton" = "Ойлголоо";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "Таны бүртгэлийн хадгалах сан бараг дүүрсэн байна";
"OneGoogleStorageFullBadgeA11yLabel" = "Таны бүртгэлийн хадгалах сан дүүрсэн байна";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "Санал болгосон үйлдлүүд";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "%@ %@-д боломжтой санал болгосон үйлдлүүд";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "%1$@ %2$@-д боломжтой санал болгосон чухал үйлдлүүд";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "Санал болгосон үйлдлүүд";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "Бүртгэлийн чухал сэрэмжлүүлэг.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "Бүртгэл аюулгүй байна";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "%@ %@ бүртгэл аюулгүй байна";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "Бүртгэл аюулгүй байна, %@ %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "Сонгохын тулд гүйлгэнэ үү";
"OneGoogleConsentDiscardChangesDialogTitle" = "Өөрчлөлтөө болих уу?";
"OneGoogleConsentDiscardChangesDialogMessage" = "Хадгалаагүй өөрчлөлт устана";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "Сонголтыг засах";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "Болих";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google Бүртгэл";
"OneGoogleConsentDismissButtonA11yLabel" = "хаах";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. %3$@-д нуусан";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. %3$@-д харуулсан";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Энэ аппад нуусан";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Энэ аппад харуулсан";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "Энэ төхөөрөмжөөс %1$@, %2$@-г хасах";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "%1$@, %2$@-д нэвтрэх";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "Сайн байна уу!";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "Сайн байна уу %1$@!";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "Бүртгэлийг хязгаарласан. Энэ бүртгэл рүү шилжихийг одоогоор зөвшөөрөөгүй байна. Дараа дахин оролдоно уу.";
"OneGoogleConsentGoogleAccountProductName" = "Google Бүртгэл";
